{
  "ConnectionStrings": {
    //mysql 本地
    //"DefaultConnection": "server=106.12.13.113;port=3306;database=khd_jyhb;uid=root;pwd=root;charset='utf8';persistsecurityinfo=True;SslMode=none;Allow User Variables=True"
    //khd服务器
    "DefaultConnection": "server=172.16.12.100;port=3306;database=hwjy-cloud;uid=kehaida;pwd=khdrkjy2024...;charset='utf8';persistsecurityinfo=True;SslMode=None;Allow User Variables=True"
  //  "DefaultConnection": "server=175.27.215.92;port=3306;database=hwjy-cloud;uid=kehaida;pwd=khd2024;charset='utf8';persistsecurityinfo=True;SslMode=none;Allow User Variables=True"
    // "DefaultConnection": "server=localhost;port=3306;database=jyhb;uid=root;pwd=root;charset='utf8';persistsecurityinfo=True;SslMode=None;Allow User Variables=True"
  },
  "PlcConfigs": [
    {
      "IP": "192.168.2.30",
      "Port": 102, //102是默认端口
      "CpuType": 40,
      "Rack": 0,
      "Slot": 1,
      "Code": 0
    },
    {
      "IP": "192.168.2.31",
      "Port": 102, //102是默认端口
      "CpuType": 40,
      "Rack": 0,
      "Slot": 1,
      "Code": 1
    },
    {
      "IP": "192.168.2.220",
      "Port": 102, //102是默认端口
      "CpuType": 40,
      "Rack": 0,
      "Slot": 1,
      "Code": 2
    }
  ],
  "PLCSetting": {
    "Mode": "0",
    "EquipCode": "H61,H62,H63",
    "Interval": "2000",
    "AutoStart": "0",
    "WaitTime": "60000",
    "SiteCode": "999"
  },
  "ThriftConfig": {
    "ThriftIpAddress": "127.0.0.1",
    "JiesShouDuanKou": 9092,
    "TuiSongDuankou": 9094,
    "upsite": "k48"
  },
  "FlagConfig": {
    "UpFlagNum": 1
  },
  "MenuList": [
    "任务管理",
   // "库存信息",
    "辅料库位",
    "库位状态",
    "人工叫料",
    "盘库任务",
    "扫描入库",
    "扫描退库",
    "扫描出库",
    "辅料移库",
    "二楼废料",
    "一楼接驳",
    "PLC信息",
    "Agv信息"
    //"权限控制"
  ]

}
